/* CSS Document */
body { max-width:750px; background:#FFF; margin:0 auto; padding:0; font-family:"思源黑体 CN","myfont"; color:#333;}
html {font-size :100%;}
img { -ms-interpolation-mode: bicubic; } 
img{margin:0 auto; display:block;}
input,h1,h2,h3,h4,h5,p,span,b,dl,dt,dd{margin: 0; padding:0; list-style:none;line-height:30px;}
a,a:hover{ text-decoration:none; color:inherit;}
ul,ol,li{ list-style:none; margin:0; padding:0;}	
h1,h2,h3,h4,h5,h6,input,i,em{ font-size:100%;  font-style:normal;}
input[type=button], input[type=submit], input[type=file], button { cursor: pointer; -webkit-appearance: none; }
.fl{float: left;}
.fr{float: right;}
.f16{ font-size:0.14rem;}
.c66{ color:#666;}
.posi-thumb{position: relative;}
.block{display: block;}
.mb4{margin-bottom:0.1rem;}
.hg8{height: 8px;}
img{display: block; max-width: 100%; height: auto; margin-left: auto;	margin-right: auto;}
h1{font-size:2em;margin:0.67em 0}
h2{font-size:18px;line-height:22px}
h3{font-size:15px;line-height:18px}
.bt{width:100%; height:0.85rem; line-height:0.85rem; font-size:.3rem; text-align:center; background:#F00; color:#FFF; margin-bottom:0.1rem}
mark {background: none;}
.clear{clear:both;}
.mian_bg{ background:#fff; width:100%;}
.mian_width{ width:98%; margin:0 auto !important; padding:0;}
.mian_mt{ margin-top:0.25rem;}
.mian_mb{ padding-bottom:0.1rem;}

input[type=button], input[type=submit], input[type=file], button { cursor: pointer; -webkit-appearance: none; }
a.link{ width:98%; display:block; margin:.15rem auto .2rem auto; color:#fff; border-radius:.08rem; font-size:.18rem; letter-spacing:1px; line-height:.5rem; background:#f60; text-align:center; font-weight:inherit;}


.banner{ width:100%; display: block; margin: 0 auto;}
.banner img{ width:100%; display: block; margin: 0 auto;}
.shuju{ width:100%; display: block; margin: 0 auto;}
.shuju img{ width:100%; display: block; margin: 0 auto;}
.youshi{padding:2%}
.youshi dt{width:20%; height:0.5rem; line-height:0.5rem; text-align:center; display:block; background:#f60; font-size:0.2rem; color:#FFF; float:left; margin-bottom:0.15rem}
.youshi dd{width:78%; height:0.5rem; line-height:0.5rem; background:#f3f3f3; font-size:0.18rem; float:left;margin-bottom:0.15rem; padding-left:2%}

.title{ width:100%; display: block; margin: .1rem auto .2rem auto ;  font-size: .24rem; text-align: center; color: #00beff;}
.title h2{width:100%; font-size:.3rem; height: .5rem; line-height:.6rem; color:#0b3889;  text-align:center;  margin:0 auto; font-weight: inherit;}
.title p{width:100%; font-size:.18rem; line-height:.3rem; color:#555;text-align:center;  margin:0 auto;}
.bt_wz{  width:96%; display: block;  font-size:.18rem; line-height:.36rem; color:#555; margin: 0  auto .1rem auto; text-align: center;}
.bt_wz span{ color: #f60;}
.con_wz{  width:95%; display: block;  font-size:.18rem; letter-spacing:1px; line-height:.36rem; color:#555; margin:.2rem auto 0 auto; text-align: inherit;}
/* Q&A */
.qs{ width:98%; display: block; margin: 0 auto;}
.qs a{ width:32%; display: block; float: left; margin: 0 2% 2% auto; background: #f60;  font-size: .18rem; text-align: center; line-height: .36rem; color: #fff;}
.qs a:nth-child(3n){ margin-right:0;}
.qs a:nth-child(2){ margin-bottom:0; background: #0b3889;}
.qs a:nth-child(4){ margin-bottom:0; background: #0b3889;}
.qs a:nth-child(5){ margin-bottom:0;}
.qs a:nth-child(6){ margin-bottom:0; background: #0b3889;}
/* img */
.pic ul{ width:98%; display: block; margin: 0 auto;}
.pic ul li{ width:49%; display: block; margin: 0 2% 0 auto; float: left;  font-size: .18rem; text-align: center; line-height: .3rem; color: #555; }
.pic ul li:nth-child(2n){ margin-right:0;}
.pic ul li p{ width:100%; display: block; margin: .1rem auto 0 auto; font-size: .18rem; text-align: center; line-height: .4rem; color: #0b3889;}
.picc{ width:98%; display: block; margin: 0 auto;}
.pic1 ul{ width:98%; display: block; margin: 0 auto;}
.pic1 ul li{ width:32%; display: block; margin: 0 2% 2% auto; float: left;  font-size: .18rem; text-align: center; line-height: .3rem; color: #555; }
.pic1 ul li:nth-child(3n){ margin-right:0;}
.pic1 ul li p{ width:100%; display: block; margin: 0 auto; font-size: .18rem; text-align: center; line-height: .4rem; color: #0b3889;}
.fl{ width:100%; display: block; margin: 0 auto; background: #fff3eb;}
.clear{ clear:both}

.bm-bt{ width:100%; display: block; margin: .2rem auto 0 auto; background-size: 100%; min-height: 0.7rem;}
.bm-bt h2{ width: 100%; display: block; font-size: .3rem; height: .5rem; line-height: .5rem; color: #fff;  text-align: center; font-weight: normal;}
.bm-bt p{ width: 100%; display: block; font-size: .18rem; color: #fff;  text-align: center;}
.bm-bt span{font-size: .18rem; color: #ff0; }
.mian_width {width: 98% !important; margin: 0 auto; padding: 0; overflow: hidden;}
.zxbm{ width:100%; display: block; margin: 0 auto 0 auto; background: url("../picture/bj.jpg") bottom center no-repeat; background-size: 100%;}
.zxbm ul{ width:80%; display: block; margin: 0 auto;}
.zxbm ul li{ width:32%; display: block; margin: 0 2% 0 auto; float: left;}
.zxbm ul li:nth-child(3){ margin-right:0;}
.zxbm ul li img{ width:76%; display: block; margin: 0 auto .1rem auto;}
.zxbm ul li p{ width:100%; font-size: .16rem; line-height: .24rem; color: #fff;  text-align: center;}
.zxbm ul li span{ font-size: .16rem; line-height: .24rem; color: #ff0; }
.bottom_bm_bd{ width:80%; display: block; margin: 0 auto 4% auto;}
.bottom_bm_bd ul{ width:100%; display: block; margin: 0 auto;}
.bottom_bm_bd ul li{ width:100%; display: block; float: left; margin: 0 auto .2rem auto;}
.bottom_bm_bd ul li:nth-child(3){ margin-bottom: 0;}
.bottom_bm_bd input{ width:100%; display: block; font-size: .18rem; text-align: center; color: #333; line-height: .46rem; border: 1px solid #cecece; border-radius: .5rem;}
.subm1{ width:100%!important; margin: 0 auto!important; background: #f60!important; color: #FFF!important; border: 0!important; line-height: .46rem!important;}
.zxbm_wz{ width:100%; display: block; margin: 0 auto;  color:#fff; font-size:.12rem; text-align:center; line-height: .4rem;}

.banquan{width:100%; height:0.8rem; text-align:center; line-height:0.8rem; font-size:0.15rem}


.imglist{ width:100%; display: block; margin: 0 auto;}
.imglist img{ width:2.4rem; height:1.6rem; display: block; margin: 0 auto;}
.imglist li{ float:left; margin-left:0.08rem; margin-bottom:0.08rem}



